<?php
$image_dir = "images/eshop_news/";
foreach ($this->news as $value) {
    ?>
    <div class="news-detail-box">
        <div class="news-detail-imageholder">
            <?php
            if (Zend_Uri::check(IMG_URL . $image_dir . $value['image'] . '.jpg')) {
                ?>                    
                <img src='<?= IMG_URL . $image_dir . $value['image'] ?>' alt='<?= $value['title'] ?>' class="news-detail-image" />
            <?php } else { ?>
                <img src='<?= IMG_URL . $image_dir ?>default.jpg' alt='<?= $value['title'] ?>' class="news-detail-image" />
            <?php } ?>
        </div> 
        <div class="news-detail-textholder">            
            <h4><?= date("j/m/Y", strtotime($value['date'])) ?></h4> 
            <h3><?= $value['title'] ?></h3> 
            <?= $value['text'] ?>
        </div>
    </div> 
    <div class="clear"></div>
<?php } ?>